Groups
Show a group member
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Group member UUID.
Query Parameters
include?string
Comma-separated list of relationships to include. Allowed values are resource-specific; consult the operation for the allowlist.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/group_members/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "group_members", "attributes": { "uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f", "type": "string", "type_external_id": "string", "start_date": "2019-08-24", "end_date": "2019-08-24", "external_id": "string", "identifying_number": 0, "active": true, "custom_data_field": {}, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "relationships": { "group": { "data": { "type": "groups", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "links": { "self": "/group_members/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/group", "related": "/group_members/7247ad7d-9275-454b-9e3a-0570e403739e/group" } }, "person": { "data": { "type": "people", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "links": { "self": "/group_members/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/person", "related": "/group_members/7247ad7d-9275-454b-9e3a-0570e403739e/person" } } } }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}